<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <title>Rate the app</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.1/css/bootstrap.min.css">
    <link rel="stylesheet" href="css/main.css">
</head>
<body>
<div class="header">
    <div class="container">
        <p class="title">Some application</p>
        <div class="rating-container">
            <div class="rating-block">
                <p class="rating">4.0</p>
                <!-- Duplicated classes are used to avoid parsing all span elements in css -->
                <span class="star chosen"></span>
                <span class="star chosen"></span>
                <span class="star chosen"></span>
                <span class="star chosen"></span>
                <span class="star"></span>
            </div>
            <p class="reviews">149 reviews</p>
        </div>
    </div>
</div>

<div class="content">
    <div class="container text-center">
        <div class="screen-1">
            <p class="title">Please, rate us!</p>
            <div class="rating-wrapper">
                <div class="rating">
                    <!-- Duplicated classes are used to avoid parsing all span elements in css -->
                    <span class="star" data-rating="1"></span>
                    <span class="star" data-rating="2"></span>
                    <span class="star" data-rating="3"></span>
                    <span class="star" data-rating="4"></span>
                    <span class="star" data-rating="5"></span>
                </div>
                <p class="value">How do you find our app?</p>
            </div>
            <div class="button-wrapper">
                <button class="button next-screen">Rate</button>
            </div>
        </div>

        <div class="screen-2">
            <p class="title">Success!</p>

            <p class="description">
                Thank you for your feedback! Tell us, why you gave us exactly <span
                    class="rating-value"></span> stars
                in any convenient way by posting a public review! Or you can <span class="reset">change</span> your
                descicion.
            </p>

            <div class="button-wrapper">
                <button class="button vk">VK Group</button>
            </div>
            <div class="button-wrapper">
                <button class="button google-play">Google play</button>
            </div>
            <div class="button-wrapper">
                <button class="button app-store">App store</button>
            </div>
            <a href="#" class="direct-reply">I don't have any of these but still want to write a review</a>
        </div>
    </div>
</div>

<div class="footer">
    <p class="copyright">(c) All rights reserved, 2018</p>
    <p class="links"><a href="#">Terms of use</a> - <a href="#">Privacy policy</a></p>
</div>
<script src="https://code.jquery.com/jquery-3.3.1.min.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.1/js/bootstrap.min.js"></script>
<script src="js/main.js"></script>
</body>
<!-- Ruslan Farkhutdinov -->
</html>